<template>
	<div class="center">
    <div class="title">
      {{form.title}}
    </div>
    <div class="">

    </div>
    <div class="">
      发布时间：{{form.issuingDate}}
    </div>
    <div class="" v-html="form.releaseContent">
    </div>
    <div class="">
      <div>{{form.issuingAgency}}</div>
      <div>{{form.updateDate}}</div>
    </div>
	</div>
</template>

<script>
	import {
		seeData
	} from '@/api/officialWebsiteManagement'
   import quillEditor from 'vue-quill-editor';
	export default {
		data() {
			return {
      form:{}
			}
		},
		mounted() {
			this.id = this.$route.query.id
			this.getList()
		},
		methods: {
			getList(){
				this.listLoading = true
				var _obj = {}
				_obj.id = this.id
				seeData(_obj).then(response => {
						this.form = response.data
            console.log(this.form)
						this.listLoading = false
					})
					.catch(() => {
						this.loading = false
					})
			},

		}
	}
</script>

<style lang="scss" scoped>

</style>
